@import "variables.css";
@import "page.css";
@import "menu.css";
@import "top-bar.css";
@import "icon.css";
@import "main.css";
@import "nav.css";
@import "customer.css";

* {
  margin: 0;
  transition: 0.3s;
}

.header__block {
  display: flex;
  justify-content: space-between;
}

legend {
  font-size: 12px;
  line-height: normal;
  text-align: center;
}

input[type=checkbox] {
  margin: 4px 0 0;
  line-height: normal;
  width: 20px;
  height: 20px;
  }

.page-container {
  padding: 0 20px 20px;
}

.rating {
  unicode-bidi: bidi-override;
  direction: rtl;
}

.rating > span {
  display: inline-block;
  position: relative;
  width: 1.1em;
}

.rating > span:hover:before,
.rating > span:hover ~ span:before {
  content: "\2605";
  position: absolute;
}